<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>marco@sirabella.org</email>
  <name>Marco Sirabella</name>
 </maintainer>
 <upstream>
  <bugs-to>https://github.com/sherlock-project/sherlock/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>